prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

camel_providerdir=${libdir}/evolution-data-server-1.2/camel-providers
privlibdir=${libdir}/evolution-data-server-1.2
privincludedir=${includedir}/evolution-data-server-1.2

Name: camel-provider
Description: The Evolution mail access library
Version: 1.2.3
Libs: -L${libdir} -lcamel-1.2 -lcamel-provider-1.2 -ledataserver-1.2
Cflags: -I${privincludedir}
